.top-bar {
    position: absolute!important;
    border: none;
    border: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 9999;
    width:100%;
}
.top-bar ul {
    background: #FFFFFF;
    height: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0px;
        color: #051d35;
    text-align: center;
}
.top-bar li {
    float: left;
    padding: 0px;
    border: 0px;
        color: #051d35;
}
.top-bar li a {
    background: #ffffff;
    display: block;
    font-weight: normal;
    line-height: 35px;
    margin: 0px;
    padding: 0px 25px;
    text-decoration: none;
    border: 0px;
        color: #051d35;
}
.top-bar li a:hover,
.top-bar ul li:hover a {
    color: #FFFFFF;
    text-decoration: none;
    border: 0px;
}
.top-bar li ul {
    background: #333333;
    display: none;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    position: absolute;
    width: auto;
    z-index: 9999;
    border: 0px;
}
.top-bar li:hover ul {
    display: block;
    border: 0px;
    text-align: center;
}
.top-bar li li {
    background: #ffffff;
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.top-bar li:hover li a {
    background: none;
    border: 0px;
    color: #051d35;
}
.top-bar li ul a {
    display: block;
    height: 35px;
    font-size: 12px;
    font-style: normal;
    margin: 0px;
    border: 0px;
    padding: 0px 10px 0px 15px;
    font-weight: bolder;
    text-align:left;
}
.top-bar li ul a:hover{
    border: 0px;
    text-decoration: none;
        background: #ffa200;
    color: white;
}
.top-bar li .child ul  {
    background: #ffffff;
    display: none;
    float: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.top-bar li .child:hover ul  {
    background: #ffffff;
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.top-bar-section .dropdown {
    padding: 0!important;
}
.top-bar {
    position: absolute;
    height: 38px;
    line-height: 38px;
    position: relative;
    z-index: 999;
    background: #fff;
    border-top: 1px solid #828e9a;
    border-bottom: 5px solid #051d35;
    *zoom: 1;
    overflow: visible;
}
.top-bar-section {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 60em;
}
.top-bar-section ul {
    width: 100%;
    height: auto;
    display: block;
    background: #ffffff;
    font-size: 15px;
    margin: 0;
}
.top-bar-section ul li > a {
    display: block;
    width: 100%;
    color: #051d35;
    padding: 12px 0 12px 0;
    padding-left: 15px;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    font-size: 1em;
    font-weight: normal;
    background: #ffffff;
}
.top-bar-section ul li:hover > a {
    background: #ffa200;
    color: white;
}
.top-bar-section ul li.active > a {
    background: #051d35;
    color: white;
}
.top-bar-section .has-dropdown > a:after {
    display: none!important;
}
.top-bar-section .has-dropdown:hover > a:after {
    display: none!important;
}
.top-bar-section .has-dropdown .child:hover > a:after {
    display: none!important;
}
.top-bar-section .has-dropdown > a:after {
    display: none!important;
}
.top-bar-section ul li.active:hover > a:after {
    display: none!important;
}
.panel-overlay {
    display: none!important;
}
.common-slider-over{
    /* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', GradientType=0, startColorstr=#FFFFFF, endColorstr=#FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled='true', GradientType=0, startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}
.common-slider-over .name {
padding-top: 50%!important;
padding-bottom: 0;
}
.infopanel h3 {
    margin-bottom: 1.25em!important;
}
.infocontent h5 {
    margin-bottom: 0.125em!important;
}
.infocontent p {
    font-size: 0.9em;
    line-height: 1.3em;
}
.array,
.tickets,
.races {
    padding: 0!important;
}
.array figcaption .button {
    margin-top: 20px!important;
}
.cs-style figcaption a {
    position: relative;
    bottom: 1.75rem;
    left: 0;
    margin-left:5px;
    margin-top: 40px!important;
}
.tickets figcaption h3 {
    margin-bottom: 40px!important;
}
.wide figcaption .button {
    margin-top: 40px!important;
    font-size:0.90em;
    padding:0.625em;
}
.search .button,
.search-btn,
.search img {
    display: none!important;
}
.button{
 font-size:0.80em!important;  
    width: 50%!important;
}
.button .right{
    width:45%;!important;    
}
.button .small{
 width: 50%!important; 
}
.betting img{
    margin-top:-300px;   
}
.ticketing-slider img{
    margin-top:-100px;   
}
.hospitality-slider img{
    margin-top:-200px;   
}
.hero-slider img{
    margin-top:-25%;   
}
.fashion-slider img{
    margin-top:-10%;   
}
.accordion .content {
    display: block;
    padding: 0.625em;
}
.accordion .content.active {
    display: block;
    background: #fafbfc;
}
.tabs-content > .content {
    display: block;
    margin-bottom:0.625em;
}
.tabs {
    display:none;   
}
.tabs dd {
    position: relative;
    margin-bottom: 0 !important;
    float: left;
    width: 100%;
}
.hide-link{
    display:none;   
}
.ie-link{
 display:block;   
}
.program-hidden-ie { 
    display:inline-block;
    padding: 0.625rem;
    margin-bottom: 0.625em;
    background: white;
    color: #051d35;
    z-index: 1;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);}
.program-panel.program-hidden { display:block; }
.qes, .ssc {
margin-top: 0;
}
